There are currently no open bugs.

"libyaml-syck-perl" versions published in Ubuntu

Yakkety (1.29-1build1): universe/perl
Xenial (1.29-1build1): universe/perl
Wily (1.27-2build2): main/perl
Vivid (1.27-2build2): universe/perl
Trusty (1.27-2build1): universe/perl
Precise (1.19-1): main/perl